[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: technical question

Hi Gerardo Castilleja,

2010/9/22 Gerardo Castilleja <gerardocastilleja@yahoo.com.mx>
> Am ubuntu user,
> please resolve this problem (in spanish):

Next time you report a bug, please be a bit more specific about
what you did, how someone can reproduce it and everything you think
could be interesting. For starters, the version of APT used would be
fabulous -- otherwise everyone who wants to help you need to guess
and problems are normally not solved by guessing…

Tools like "reportbug" can help you (and anybody else) a lot,
so please us them!

> Leyendo lista de paquetes... ¡Error!
> E: Vaya, excedió el número de descripciones que este APT es capaz de manejar.
> E: Problem with MergeList /var/lib/apt/lists/mx.archive.ubuntu.com_ubuntu_dists_intrepid-proposed_universe_i18n_Translation-es
> E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.

You can produce english output by prefixing a command
with "LANG=C" (without the quotes).

Anyway: from the error message i guess you use ubuntu intrepid,
which is a no longer supported ubuntu version, so please upgrade
to a supported version (whatever this is currently).

If you have already upgraded please remove these outdated
sources from your sources.list(.d) as they are of no use any longer.

The problem itself should be fixed in newer versions, if not please
report a proper bug as hinted above - and if you are in doubt first to
the distribution you really use instead of the distribution which your
distribution uses as a bug could be also distribution specific…
(but this one is not)

Best regards

David Kalnischkies

P.S.: What i said about a good bugreport is also true for titles - your email
is neither technical nor does it include a single question…

Reply to: